## python-backports.csv 1.0.6

=== debian/changelog ===
python-backports.csv (1.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #910484)
  * Package Python 2 version of CSV to help with migration to Python 3.

 -- Stuart Prescott <stuart@debian.org>  Sun, 07 Oct 2018 15:16:04 +1100
