=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# export DH_VERBOSE=1

export PYBUILD_NAME=backports.csv

export PYBUILD_BEFORE_TEST=cp tests.py {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests.py

%:
	dh $@ --with python2 --buildsystem pybuild
