=== debian/tests/control ===
Tests: python-backports.csv
Restrictions: allow-stderr
Depends:
  python-backports.csv,
