=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-backports.csv-$1\.tar\.gz/ \
  https://github.com/ryanhiebert/backports.csv/releases .*/v?(\d\S+)\.tar\.gz
