## python-backports.csv 1.0.7

=== debian/changelog ===
python-backports.csv (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.4.0 (no changes required).
  * Switch to debhelper compat 12.

 -- Stuart Prescott <stuart@debian.org>  Mon, 08 Jul 2019 15:29:12 +1000
