=== debian/control ===
Source: python-backports.csv
Section: python
Priority: optional
Maintainer: Stuart Prescott <stuart@debian.org>
Build-Depends-Indep:
 python,
 python-setuptools,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/debian/python-backports.csv.git
Vcs-Browser: https://salsa.debian.org/debian/python-backports.csv
Homepage: https://pypi.org/project/backports.csv/
Rules-Requires-Root: no

Package: python-backports.csv
Architecture: all
Depends:
 python,
 ${misc:Depends},
 ${python:Depends}
Description: Backport of the Python 3 CSV module for Python 2
 The API of the csv module in Python 2 is drastically different from the csv
 module in Python 3. This is due, for the most part, to the difference
 between str in Python 2 and Python 3.
 .
 The semantics of Python 3's version are more useful because they support
 unicode natively, while Python 2's csv does not.
